/*
Folha Estilo Presente Simbólico
*/
/* 
    Created on : 25/02/2016, 15:31:01
    Author     : Felipe Ribeiro <relpcam@gmail.com>
*/

@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,500,700");

@font-face {
    font-family: 'GothamRounded-Medium';
    src: url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Medium.otf')  format('opentype'),
        url('../fonts/GothamRounded-Medium.woff') format('woff'), url('../fonts/GothamRounded-Medium.ttf')  format('truetype'), url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Book';
    src: url('../fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Book.otf')  format('opentype'),
        url('../fonts/GothamRounded-Book.woff') format('woff'), url('../fonts/GothamRounded-Book.ttf')  format('truetype'), url('../fonts/GothamRounded-Book.svg#GothamRounded-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}



body{
    /*font-family: "Times New Roman", Times, serif;*/
    /*font-size: 16px;*/
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #2f4050;
    font-size: 16px;
    color: #676a6c;
    overflow-x: hidden;
}

header{
    background-color: #f2f2f2;
    border-bottom: 1px solid #fff;
}

.clear{
    clear: both;
}

a{
    color: #2cb5d2;
}



/* BANNER CAROUSEL
-------------------------------------------------- */

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-wrapper .navbar .container {
    width: auto;
}

/*CHANGE MENU HAMBURGUER*/
.navbar-inverse {
    background: none;
    border: none;
}
.navbar-inverse .navbar-toggle{
    background-color: #373a3b;
    border: none;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #373a3b;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    clear: both;
    background: #373a3b;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background: none;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    max-height: 405px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

.carousel-caption h1{
    color: #fff;
    font-family: 'GothamRounded-Medium';
    font-size: 3.2em;
}
.carousel-caption .legenda{
    color: #66c9de;
    font-family: 'GothamRounded-Medium';
    font-size: 2em;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    max-height: 405px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: auto;
}

/* Carousel Depoimento */
.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }

        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}



.carousel-depoimento, 
.carousel-inner, 
.carousel-inner .item {
    height: 100%;
}




/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}
.marketing h2 {
    font-weight: normal;
}
.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}
#menu-mobile{
        display: none;
    }
    

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }

    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}


.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background: none;
}
.carousel-control.left {
    left: 0;
    right: auto;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background: none;
}


/*
  FIM BANNER CAROUSEL
*/ 

/*Menu*/
#cssmenu {
    width: auto;
    text-align: right;
    /*float: right;*/ 
    right: -34px;
    /*position: relative;*/
}

#cssmenu img{
    float: right; 
    margin-top: 10px; 
    margin-right: 5px;
}

#cssmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 1;
    display: block;
    zoom: 1;
}
#cssmenu ul:after {
    content: ' ';
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden;
}
#cssmenu ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
}
#cssmenu.align-right ul li {
    float: right;
}
#cssmenu.align-center ul {
    text-align: center;
}
#cssmenu ul li a {
    color: #777777;
    text-decoration: none;
    display: block;
    padding: 35px 10px;
    font-family: 'GothamRounded-Medium';
    font-weight: 400;
    font-size: 1em;
    position: relative;
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    -ms-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}
#cssmenu ul li a:hover {
    color: #fff;
    background-color: #2c7c8d;
}
#cssmenu ul li a:hover:before {
    max-width:360px;
    width:100%;
    min-height:auto;
}
#cssmenu ul li a:after {
    content: '';
    display: block;
    position: absolute;
    right: -3px;
    top: 19px;
    height: 6px;
    width: 6px;
    background: #ffffff;
    /*    Ocultar list-style*/
    opacity: .0;
}
#cssmenu ul li a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #3daac1;
    -webkit-transition: width .25s;
    -moz-transition: width .25s;
    -ms-transition: width .25s;
    -o-transition: width .25s;
    transition: width .25s;
}
#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
    display: none;
}
#cssmenu ul li.active a {
    color: #FFF;
    background-color: #2c7c8d;
}
#cssmenu ul li.active a:hover {
    color: #fff;
    background-color: #2c7c8d;
}
#cssmenu ul li.active a:before {
    width: 100%;
}
#cssmenu.align-right li.last > a:after,
#cssmenu.align-right li:last-child > a:after {
    display: block;
}
#cssmenu.align-right li:first-child a:after {
    display: none;
}
@media screen and (max-width: 768px) {
    #cssmenu ul li {
        float: none;
        display: none;
    }
    
    #menu-mobile{
        display: block;
    }
    
    #cssmenu ul li a {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-bottom: 1px solid #fb998c;
    }
    #cssmenu ul li.last > a,
    #cssmenu ul li:last-child > a {
        border: 0;
    }
    #cssmenu ul li a:after {
        display: none;
    }
    #cssmenu ul li a:before {
        display: none;
    }
}

/*Fim Menu*/



.box-criar-conta{
    background-color: #2cb5d2;
    padding: 0 0 30px 0;
    /*padding: 0 0 60px 0;*/
}

.box-criar-conta .input-group-addon{
    background-color: #FFF;
}


.box-criar-conta input {
    font-family: 'GothamRounded-Book';
    color: #d83983;
    font-size: 1em;
    padding: 22px 16px;
}

.box-criar-conta button{
    padding: 8.5px 20px;;
    background-color: #2c7c8d;
    color: #fff;
    font-family: 'GothamRounded-Medium';
    font-size: 1.3em;
    border: none;
    border-radius: 5px;
}

.box-criar-conta button:hover{
    padding: 8.5px 20px;;
    background-color: #66c9de;
    color: #fff;
    font-family: 'GothamRounded-Medium';
    font-size: 1.3em;
    border: none;
    border-radius: 5px;
}
.box-criar-conta .box-faixa{
    background-color: #2c7c8d;
    height: 10px;
    /*margin-bottom: 60px;*/
    margin-bottom: 20px;
}
.box-criar-conta h1{
    font-size: 1.7em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.box-criar-conta h2{
    font-size: 1.1em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.box-info{
    background-color: #FFF;
    padding: 3% 0 5% 0;
    color: #696969;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-info p{
    font-size: 0.9em;
}

.box-info h1{
    font-size: 1.7em;
    color: #2c7c8d;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}
.box-info h2{
    font-size: 1.1em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}

.box-recursos{
    /*background-color: #e1960d;*/
    background: url(../../layout/bg-recursos.png) left no-repeat #216577;
    padding: 3% 0 5% 0;
    color: #fff;
/*    color: #ffe0f0;*/
    text-align: center;
    font-family: 'Open Sans', sans-serif;

}
.box-recursos p{
    font-size: 0.9em;
}

.box-recursos h1{
    font-size: 1.7em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);

}
.box-recursos h2{
    font-size: 1.1em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
}
.box-recursos hr{
    border: 2px solid #01b1d6;
    width: 30px;
    margin-top: 0px;
}

.box-recursos .buttonAcessarRecurso {
    border: none;
    color: #fff;
    /*font-family: 'GothamRounded-Medium';*/
    font-size: 1.2em;
    padding: 10px 30px;
    font-weight: normal;
    margin-top: 30px;

    border-radius: 5px;
    /* Background*/
    background-color: #2c7c8d; /* Old browsers */
}

.box-recursos .buttonAcessarRecurso:hover {
    background-color: #01b1d6;
    color: #FFF;
    text-decoration: none;
}


.box-video{
    background-color: #2c7c8d;
    padding: 3% 0 5% 0;
    color: #e5f4f7;
    text-align: center;
    font-family: 'Open Sans', sans-serif;

}
.box-video p{
    color: #e5f4f7;
    font-size: 1em;

}
.box-video h1{
    font-size: 1.7em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.box-layouts{
    background-color: #FFF;
    padding: 3% 0 0 0;
    color: #696969;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.box-layouts h1{
    font-size: 34px;
    color: #373a3b;
    font-family: 'GothamRounded-Medium';
    text-align: left;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    display: table; width: auto; overflow: hidden; 
}

.box-layouts .buttonAcessarRecurso {
    border: none;
    color: #FFF;
    /*font-family: 'GothamRounded-Medium';*/
    font-size: 1.2em;
    padding: 10px 30px;
    font-weight: normal;
    margin-top: 30px;
    margin-bottom: 20px;
    float: left;

    border-radius: 5px;
    /* Background*/
    background-color: #01b1d6; /* Old browsers */
}

.box-layouts .buttonAcessarRecurso:hover {
    background-color: #2c7c8d;
    background: #2c7c8d;
}

.lay img{
    max-width:500px;
    width:100%;
    min-height:auto;
    float: right;
    position: relative;
    top: -111px;
}

.texto-lay{
    margin-top: -300px;   
}

.texto-lay p{
    text-align: left;
}

.folder img{
    width: 100%;
}

.imgvantagem img{
    width: 100%;
}

.box-banner-vantagens{
    background: url("../../layout/bg-vantagens_1.jpg") no-repeat;
    background-attachment: fixed;
    background-position: center top;
    color: #FFF;
    padding: 3% 0;
}
.box-banner-vantagens h1{
    text-align: center;
}


.box-quem-faz{
    background-color: #01b1d6;
    padding: 3% 0 5% 0;
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;

}
.box-quem-faz p{
    color: #fff;
    font-size: 1em;
    margin-bottom: 0px;

}
.box-quem-faz h1{
    font-size: 1.7em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}


.box-depoimento{
    /*background-image: url("../../layout/background-depoimento.png");*/
    /*    background: url("https://willianjusten.com.br/labs/background-fixo-css/img/guitar.jpg") no-repeat;*/
    background: url("../../layout/bg-depoimento.png") no-repeat;

    background-attachment: fixed;
    background-position: top middle;


    background-color: #FFF;
    /*padding: 3% 0 5% 0;*/
    color: #e5f4f7;
    text-align: left;
    font-family: 'Open Sans', sans-serif;

}
.box-depoimento p{
    color: #FFF;
    font-size: 1em;
    margin-bottom: 0px;

}
.box-depoimento h1{
    font-size: 1.7em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.imagemDepoimento{
    z-index: 9;
    margin-top: 1%;
}


.textoDepoimento{
    border: 1px solid #fff;
    padding-left: 5%;
    padding-top: 2%;
    padding-bottom: 2%;
}



.box-count{
    background-color: #2c7c8d;
    padding: 3% 0 5% 0;
    color: #e5f4f7;
    text-align: center;
    font-family: 'Open Sans', sans-serif;

}
.box-count p{
    color: #FFF;
    font-size: 1.5em;

}
.box-count h1{
    font-size: 1.7em;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.descricao-count{
    font-size: 0.8em;
    color: #FFF;
}

.count
{
    color:white;
    font-size:1.5em;
    margin-top: 15px;
    margin-bottom: -5px;
}


#talkbubble {
    width: 120px;
    height: 80px;
    background: red;
    position: relative;
    -moz-border-radius:    10px;
    -webkit-border-radius: 10px;
    border-radius:         10px;
    float:left;
    margin:20px;
}
#talkbubble:before {
    content:"";
    position: absolute;
    right: 100%;
    top: 26px;
    width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-right: 26px solid red;
    border-bottom: 13px solid transparent;
}

.linker
{
    font-size : 20px;
    font-color: black;
}

.box-social{
    background-color: #3F3F3F;
    color: #FFF;
    padding: 10px 0;
    text-align: center;
}
.box-social i{
    margin: 0 5px;
}

.box-rodape{
    padding: 10px;
    color: #838080;
    background-color: #fff;
}
.box-rodape ul{
    list-style: none;

}
.box-rodape .direitos{
    text-align: left;
}
.box-rodape .buttom{
    text-align: center;
}


.button-duvida {
    border: none;
    color: #FFF;
    /*font-family: 'GothamRounded-Medium';*/
    font-size: 1.2em;
    padding: 10px 30px;
    font-weight: normal;
    text-transform: uppercase;

    border-radius: 5px;
    /* Background*/
    background-color: #01b1d6; /* Old browsers */
}

.button-duvida:hover {
    background-color: #2c7c8d;
}

.box-rodape .menu{
    text-align: right
}





.buttonAcessar {
    border: none;
    color: #FFF;
    font-family: 'GothamRounded-Medium';
    font-size: 1.2em;
    padding: 10px 30px;
    font-weight: normal;

    border-radius: 5px;

    /* Background*/
    background: #2c7c8d; /* Old browsers */
}

.buttonAcessar:hover {
    background-color: #3daac1;
    background: #3daac1;
}

/*

.btn-facebook{
    background-color: #337ab7;
    background: url(../../layout/btn-facebook-branco-pequeno.png) left no-repeat #337ab7;
    background-position-x: 10px;
    border-color: #2e6da4;
    color: #fff;

    padding: 10px 17px 10px 35px;
    border-radius: 5px;
    border: none;
    font-weight: normal;
    font-size: 14.63px;
    margin-top: 9px;
    margin: auto;
}
.btn-facebook:hover {
    background: url(../../layout/btn-facebook-branco-pequeno.png) left no-repeat #286090;
    background-position-x: 10px;
    color: #fff;
    border-color: #2e6da4;

}*/

.face-login {
    background: #337ab7;
    border: none;
    padding: 16px 17px 16px 50px;
    width: 100%;
    position: relative;
    text-align: center;
    font-weight: 400;
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.login-or {
    position: relative;
    font-size: 18px;
    color: #aaa;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #F7F9FA;
    width: 50px;
    text-align: center;
}


.face-login:hover, body.login #formlogin input[type="submit"]:hover{-webkit-filter: saturate(130%); filter:saturate(130%); background: #3b5998; color: #fff;}
.face-login span{display:inline-block; color:#fff; position:absolute; left:0px; border-right:1px solid #4f6aa3;  padding:0 16px;}
.face-login span i{font-size: 20px;}

.login small{
    font-size: 70%;
}
.login .btn{
    padding: 16px 20px;
    width: 100%;
    background-color: #373a3b;
    color: #fff;
    border: none;
    text-transform: uppercase;
}

/*AVISOS*/
.bg-primary{
    padding: 15px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

.bg-success{
    padding: 15px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}
.bg-info{
    padding: 15px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}
.bg-warning{
    padding: 15px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}
.bg-danger{
    padding: 15px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}


/* SEARCH */
.search{
    background-color: #566465;
    color: #fff;
    padding: 9px 15px 13px 15px;
    border-radius: 5px;
    border: none;
    right: 0;
    position: absolute;
}
.search:hover{
    background-color: #555;
    color: #fff;
    padding: 9px 15px 13px 15px;
    border-radius: 5px;
    border: none;
}

.box-action{
    margin-top: 2%;
}


/* INTERNAS */

/* CONHEÇA */
.box-banner-conheca{
    background: url("../../layout/bg-conheca_1.jpg") no-repeat;
    background-attachment: fixed;
    background-position: center top;
    color: #FFF;
    padding: 3% 0;
}
.box-banner-conheca h1{
    text-align: center;
}
.box-banner-recursos{
    background: url("../../layout/bg-recursos_1.jpg") no-repeat;
    background-attachment: fixed;
    background-position: center top;
    color: #FFF;
    padding: 3% 0;
}
.box-banner-recursos h1{
    text-align: center;
}
.box-banner-blog{
    background: url("../../layout/bg-blog_1.jpg") no-repeat;
    background-attachment: fixed;
    background-position: center top;
    color: #FFF;
    padding: 3% 0;
}
.box-banner-blog h1{
    text-align: center;
}



.box-conheca-presente{
    background-color: #ecf0f1;
    padding: 3% 0 5% 0;
    color: #586163;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-conheca-presente p{
    font-size: 0.9em;
    color: #586163;
    text-align: left;
}

.box-conheca-presente h1{
    font-size: 1.7em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}
.box-conheca-presente h2{
    font-size: 1.1em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}
.box-conheca-presente hr{
    border: 2px solid #373a3b;
    width: 70px;
    margin-top: 0px;
}

.box-recursos-interna .row .col-md-4:nth-child(even){
    border-left: thin solid #ccc;
    border-right: thin solid #CCC;
}

/*#bordar-recursos .row .col-md-4:nth-child(2n){
    border-left: thin solid #ccc;
    border-right: thin solid #CCC;
}*/
#bordar-recursos .row .col-md-4{
    margin-bottom: 20px;
    padding-bottom: 0px;

}

#bordar-recursos .row .col-md-4 .media {
    background-color: #fff;
    border-bottom: none;
    margin-bottom: 30px;
    padding: 0px 15px;
}


.box-recursos-interna{
    background-color: #FFF;
    padding: 3% 0 5% 0;
    color: #586163;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-recursos-interna p{
    font-size: 0.9em;
    color: #586163;
    text-align: left;
}

.box-recursos-interna h1{
    font-size: 1.6em;
    color: #373a3b;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}
.box-recursos-interna h2{
    font-size: 1.1em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}

.box-contato-interna{
    background-color: #FFF;
    padding: 3% 0 5% 0;
    color: #586163;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-contato-interna p{
    font-size: 0.9em;
    color: #586163;
    text-align: left;
}

.box-contato-interna h1{
    font-size: 1.6em;
    color: #373a3b;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}
.box-contato-interna h2{
    font-size: 1.1em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;

}
/*.box-recursos-interna hr{
    border: 2px solid #8ea5ab;
    width: 70px;
    margin-top: 5px;
}*/
.hrbottom{
    border: 5px solid #8ea5ab;
    width: 100%;
    margin-top: 5px;
}


.box-como-funciona{
    background-color: #FFF;
    padding: 3% 0 5% 0;
    color: #586163;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-como-funciona h1{
    font-size: 1.7em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;
}

.box-como-funciona hr{
    border: 2px solid #373a3b;
    width: 70px;
    margin-top: 0px;
}

.hr-bottom{
    border: 2px solid #8ea5ab;
    width: 70px;
    margin: 0;
    text-align: center;
}



.box-institucional{
    padding: 3% 0 0 0;
    color: #586163;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-institucional h1{
    font-size: 1.5em;
    color: #586163;
    font-family: 'GothamRounded-Medium';
    text-align: center;
}

.media {
    background-color: #ecf0f1;
    border-bottom: solid 1px #c7c9c8;
    margin-bottom: 30px;
    padding: 0px 15px;
}

.box-institucional p{
    font-size: 0.8em;
    color: #586163;
    text-align: left;
}










.box-blog-interna{
    background-color: #FFF;
    padding: 3% 0 5% 0;
    color: #586163;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.box-blog-interna img{
    max-width: 100%;
    height: auto
}
.box-blog-interna p{
    font-size: 1em;
    color: #586163;
    text-align: left;
}

.button-more {
    padding: 8.5px 20px;
    background-color: #7b123b;
    color: #fff;
    font-family: 'GothamRounded-Medium';
    font-size: 1.3em;
    border: none;
    border-radius: 5px;
}

.box-blog-interna h1{
    font-size: 1.7em;
    color: #373a3b;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-style: italic;

}
.box-blog-interna h2{
    font-size: 1.1em;
    color: #373a3b;
    font-family: 'GothamRounded-Medium';

}
.box-blog-interna h1 hr{
    border: 2px solid #cfd5de;
    width: 100%;
    margin-top: 5px;
}
.box-blog-interna hr{
    border: 1px solid #cfd5de;
    width: 100%;
    margin-top: 5px;
}

.categoria{
    color: #373a3b;
    font-weight: bold;
    text-transform: uppercase;
}

.social{
    border-top: thin solid #ccc;
    border-bottom: thin solid #ccc;
    padding: 5px 0;
}

.social li {
    list-style-type:none;
    margin:10px 0 0 0px;
    padding:0px;
    float:right;
}

.box-blog-interna .col-md-9{
    padding-right: 40px;
}

.box-blog-interna input{
    font-size: 1.7em;
    color: #FFF;
    font-style: italic;
    font-weight: normal;
    font-family: 'Ubuntu Condensed', sans-serif;
    padding: 40px 10px; 
    background-color: #cbcbcb; 
    border-radius: 0px;
}

.box-blog-interna .buttonBusca{
    padding: 25px 10px 26px 10px; 
    background-color: #cbcbcb; 
    border-radius: 0px;
    color: #FFF;

}


.box-anteriores{
    font-family: 'Ubuntu Condensed', sans-serif;
    color: #FFF;
    padding: 22px 0;
    background-color: #989898;
    margin-top: 10px;
}
.box-anteriores p{
    font-family: 'Ubuntu Condensed', sans-serif;
    color: #FFF;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 1);
}

.box-categoria{
    border: thin solid #373a3b;
    margin-top: 10px;
}
.box-categoria h1{
    color: #373a3b;
    text-transform: uppercase;
    font-size: 1.5em;
    text-align: center;
    font-weight: 400;
    font-family: 'Ubuntu Condensed', sans-serif;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 1);
}

.box-categoria ul li{
    font-size: 18px;
    font-style: italic;
    /*font-weight: 400;*/
    font-family: 'Ubuntu Condensed', sans-serif;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 1);
    color: #666;
}

.box-categoria ul li a{
    font-size: 18px;
    font-style: italic;
    /*font-weight: 400;*/
    font-family: 'Ubuntu Condensed', sans-serif;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 1);
    color: #666;
}
.box-categoria ul li a:hover{
    font-size: 18px;
    font-style: italic;
    text-decoration: none;
    /*font-weight: 400;*/
    font-family: 'Ubuntu Condensed', sans-serif;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 1);
    color: #D83C83;
}


.box-blog-interna ::-webkit-input-placeholder {
    color: #FFF;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-weight: 400;
}

.box-blog-interna :-moz-placeholder {
    color: #FFF;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-weight: 400;
}

.box-blog-interna ::-moz-placeholder {
    color: #FFF;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-weight: 400;
}

.box-blog-interna :-ms-input-placeholder {  
    color: #FFF;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-weight: 400;
}



/* MODAL */
.modal-content {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    outline: 0 none;
    position: relative;
}
.modal-dialog {
    z-index: 2200;
}
.modal-body {
    padding: 20px 30px 30px 30px;
}
.inmodal .modal-body {
    background: #f8fafb;
}
.inmodal .modal-header {
    padding: 30px 15px;
    text-align: center;
}
.animated.modal.fade .modal-dialog {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.inmodal .modal-title {
    font-size: 26px;
}
.inmodal .modal-icon {
    font-size: 84px;
    color: #e2e3e3;
}
.modal-footer {
    margin-top: 0;
}


@media (min-width: 37em) { 
    .lay img{
        top: -111px;
    }
    .arrow{
        display: none;
    }
} 


/* 592px */
@media (min-width: 41em) { 
    .lay img{
        top: -111px;
    }
    .arrow{
        display: none;
    }

} 

@media screen and (min-width:320px) { 
    .lay img{
        top: 0px;
    }
    .arrow{
        display: none;
    }
    .texto-lay{
        margin-top: 30px;   
    }

}



@media screen and (min-width:480px) { 
    .lay img{
        top: 0px;
        /*top: -111px;*/
    }
    .arrow{
        display: none;
    }
}


/* 656px */
@media (min-width: 47em) { 
    .lay img{
        top: -111px;
    }
    .arrow{
        display: block;
    }

}

/* 752px */
@media (min-width: 68em) { 
    .lay img{
        top: -111px;
    }
    .arrow{
        display: block;
    }

    .texto-lay{
        margin-top: -300px;   
    }

} 

/* 1088px */
@media (min-width: 82em) { 
    .lay img{
        top: -111px;
    }
    .arrow{
        display: block;
    }
    .texto-lay{
        margin-top: -300px;   
    }
} 

/* 1312px */
@media (min-width: 100em) { 
    .lay img{
        top: -111px;
    }
    .arrow{
        display: block;
    }
    .texto-lay{
        margin-top: -300px;   
    }


} /* 1600px */


@media screen and (max-width:480px) { 
    .btnmodalAction{
        display: none;
    }
    
    .lay img {
         top: 0px; 
    }

}


.btn-block {
    width: 100%;
    display: block;
    padding: 1em;
    color: #fff;
    font-weight: 700;
    line-height: 1.6em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3px;
    transition: all .2s ease-in;
    border: none;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
}

.btn-block.btn-login {
    background-color: #2289e0;
}


/*


.col-md-1{
    border: 1px solid #000;
}
.col-md-2{
    border: 1px solid #000;
}
.col-md-3{
    border: 1px solid #000;
}
.col-md-4{
    border: 1px solid #000;
}
.col-md-5{
    border: 1px solid #000;
}
.col-md-6{
    border: 1px solid #000;
}
.col-md-7{
    border: 1px solid #000;
}
.col-md-8{
    border: 1px solid #000;
}
.col-md-9{
    border: 1px solid #000;
}
.col-md-10{
    border: 1px solid #000;
}
.col-md-11{
    border: 1px solid #000;
}
.col-md-12{
    border: 1px solid #000;
}*/


